2011-09-15

Bugzilla 4.0.2 on XAMPP (Windows)

after switching to ActivePerl on XAMPP (Windows) I thought the server was ready for a simple Bugzilla:Win32Install

but after updating all perl-modules and installing the required and optional modules (if available for win32) checksetup.pl failed
#perl checksetup.pl
...
Invalid version format (negative version number) at Bugzilla/Install/Requirements.pm line ...


it's a known bug and it's already fixed and committed and should be included in future version (> 4.0.2).
until then you have to patch it yourself with: patch, v1 (925 bytes, patch)

No comments:

Post a Comment